Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-0935

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2012-0935
Last Modified 30 Jan 2012 02:34:32
Published 28 Jan 2012 11:04:45
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2012-0935

Summary

SQL injection vulnerability in Default.aspx in Aryadad CMS allows remote attackers to execute arbitrary SQL commands via the PageID parameter.

Vulnerable Systems

Application

  • Aryadad Cms


References

XF - aryadad-default-sql-injection(72639)

BID - 51627

EXPLOIT-DB - 18405


Last Updated: 27 May 2016 10:56:27